# -*-coding:utf-8 -*- #
# ---------------------------------------------------------------------------
# ProjectName:   test67
# FileName:      conftest.py
# Author:       lao_zhao
# Datetime:     2025/6/12 9:57
# Description:
# 
# ---------------------------------------------------------------------------
import pytest
import requests.sessions


@pytest.fixture(scope="session")
def session_fix():
    yield requests.sessions.Session()


dependency_data_dict = {}

@pytest.fixture(scope="session")
def dependency_data_fix():
    yield dependency_data_dict